@import url(top.css);
@import url(content.css);
@import url(footer.css);
@import url(right.css);
@import url(linien.css);
@import url(mailform.css);
@import url(style.content.css);
@import url(style.menue.css);

/* CSS Document */
body, html   {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	border: 0;
	position: relative;
	width: 100%;
	height: 100%;
	}

/* Inhalt Suche | Submenue */
#top-wrapper  {
	clear:both;
	height: 51px;
	width: 1032px;
	margin: auto;
	padding: 0px;
	position: relative;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7E4B1D;
	z-index: 1;
	overflow: visible;
	}
/* Bild */
#img-wrapper {
	clear:both;
	height: 207px;
	width: 1032px;
	margin: auto;
	padding: 0px;
	position: relative;
	top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7E4B1D;
	z-index: 2;
	overflow: visible;
	}	

/* Abstand-content-top */
#spacer-wrapper {
	height: 9px;
	width: 1032px;
	margin: auto;
	padding: 0px;
	position: relative;
	top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7E4B1D;
	}	

/* Content */
#content-wrapper {
	background-image: url(http://www.gaissau.at/fileadmin/img.layout/bg.content.jpg);
	background-position: top;
	background-repeat: repeat;
	width: 1032px; 
	margin: auto;
	padding: 0;
	position: relative;
	top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7E4B1D;
	}

/* Footer */
#footer-wrapper {
	clear:both;
	width: 1032px;
	margin: auto;
	padding: 0px;
	position: relative;
	top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7E4B1D;
	}	
